<?php
require_once ("../conexion.php");
$cdc_id=$_GET['cdc_id'];
$sql=mysqli_query($con,"DELETE FROM cotizacion_sabores_combo WHERE cdc_id='$cdc_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM cotizacion_detalle_combo WHERE cdc_id='$cdc_id'") or die(mysqli_error($con));
?>